import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi"


/**
 * 组列表查询
 * @param {} query 
 * @returns 
 */
export function queryAll(query) {
  return request({
    url: '/console/usergroup/queryAll',
    method: 'get',
    params: query
  })
}